Bug 1324983 - Rebase: svrcore
Summary: Rebase: svrcore
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: svrcore
Version: 7.3
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Noriko Hosoi
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks: 1316580
TreeView+ depends on / blocked
 
Reported: 2016-04-07 18:45 UTC by Noriko Hosoi
Modified: 2016-11-04 02:47 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-11-04 02:47:45 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2285 normal SHIPPED_LIVE svrcore bug fix update 2016-11-03 13:36:45 UTC

Description Noriko Hosoi 2016-04-07 18:45:47 UTC
Description of problem:
389-ds-base in RHEL 7.3 requires the svrcore updates.

This bug depends upon the new svrcore.
https://bugzilla.redhat.com/show_bug.cgi?id=1316580

Comment 1 Noriko Hosoi 2016-04-08 16:26:26 UTC
A note from Ann Marie:
On 04/08/2016 07:53 AM, Ann Marie Rubin wrote:
> Errata for rebases ON QE date is June 22.

Comment 3 Viktor Ashirov 2016-09-05 15:57:17 UTC
In the latest RHEL compose:
$ rpm -q svrcore
svrcore-4.1.2-1.el7.x86_64

Marking as VERIFIED.

Comment 5 errata-xmlrpc 2016-11-04 02:47:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2285.html


Note You need to log in before you can comment on or make changes to this bug.